rem Remove the rem from the command line that you want to use and change the parameters as required

rem Silent Install to specific ports
rem - Maximum 3 ports supported per device
rem   1) BTP Port Selection for new installation
rem      a) BTPPORT1
rem      b) BTPPORT2
rem      c) BTPPORT3
rem   2) BTP Port Selection for upgrade or new installation
rem      a) FORCEDBTP1
rem      a) FORCEDBTP2
rem      a) FORCEDBTP3
rem   3) BPP Port Selection for new installation
rem      a) BPPPORT1
rem      b) BPPPORT2
rem      c) BPPPORT3
rem   4) BPP Port Selection for upgrade or new installation
rem      a) FORCEDBPP1
rem      a) FORCEDBPP2
rem      a) FORCEDBPP3
rem - Options for ports are
rem   1) COMxx       (where xx is the com port number from 5-255)
rem   2) AUTO        (where the default port number is assigned by windows)
rem   3) NONE        (No com port installed)

rem Silent Install (All port settings are defaulted)
rem PA_VSerial_Driver_Setup_v2.0.0.2.exe /S /v/qn

rem Silent Uninstall (All port settings are defaulted)
rem PA_VSerial_Driver_Setup_v2.0.0.2.exe /x /S /v/qn

rem To setup install ports for clean install. Upgrades ignore these settings.
rem PA_VSerial_Driver_Setup_v2.0.0.2.exe /S /v"/qn BTPPORT1=COM13 BPPPORT1=COM14"

rem Forcing specific port settings during install and upgrade
PA_VSerial_Driver_Setup_v2.0.0.2.exe /S /v"/qn FORCEDBTP1=COM13 FORCEDBTP2=NONE FORCEDBTP3=NONE FORCEDBPP1=COM14 FORCEDBPP2=NONE FORCEDBPP3=NONE"
